# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby/poi/version'

Gem::Specification.new do |spec|
  spec.name          = "ruby-poi"
  spec.version       = Ruby::Poi::VERSION
  spec.authors       = ["Fabiano Oliveira"]
  spec.email         = ["fbnroliveira@gmail.com"]
  spec.description   = %q{Ruby bindings for Apache POI}
  spec.summary       = %q{Office document processing with Apache POI}
  spec.homepage      = "https://github.com/fabianoo/ruby-poi"
  spec.license       = "Apache v2"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency 'rjb'
end
